I have ZCS 4.5.10:

Release 4.5.10_GA_1619.RHEL4_64_20071129191245 CentOS4_64 NETWORK edition

But Zimbra Desktop .90 (build 1251) says:

Remote server version 4.5.10, ZCS 5.0 or later required

Suggestions?
Thanks,
Jim...